Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

php-posix-5.6.32-1.mga5 RPM for i586

From Mageia 5 for i586 / media / core / updates

Name: php-posix Distribution: Mageia
Version: 5.6.32 Vendor: Mageia.Org
Release: 1.mga5 Build date: Wed Nov 8 04:49:24 2017
Group: Development/PHP Build host: localhost
Size: 31217 Source RPM: php-5.6.32-1.mga5.src.rpm
Packager: luigiwalser <luigiwalser>
Url: http://www.php.net/posix
Summary: POSIX extension module for PHP
This is a dynamic shared object (DSO) for PHP that will add POSIX functions
support to PHP.

This module contains an interface to those functions defined in the IEEE 1003.1
(POSIX.1) standards document which are not accessible through other means.
POSIX.1 for example defined the open(), read(), write() and close() functions,
too, which traditionally have been part of PHP 3 for a long time. Some more
system specific functions have not been available before, though, and this
module tries to remedy this by providing easy access to these functions.

Provides

Requires

License

PHP License

Changelog

* Wed Nov 08 2017 luigiwalser <luigiwalser> 3:5.6.32-1.mga5
  + Revision: 1176490
  - 5.6.32
  - 5.6.31
  - 5.6.30
  - 5.6.29
  - 5.6.28
  - 5.6.27
  - 5.6.26
  - 5.6.25
  - 5.6.24
  - 5.6.23
  - 5.6.22
  - 5.6.21
  - 5.6.20
  - 5.6.19
  - 5.6.18
  - 5.6.17
  - rediff patch 11
  - 5.6.16
  - 5.6.15
  - 5.6.14
  - 5.6.13
  - 5.6.12
  - rediff patch 2
  - 5.6.11
* Sat Jun 13 2015 luigiwalser <luigiwalser> 3:5.6.10-1.mga5
  + Revision: 823053
  - 5.6.10
* Fri May 15 2015 luigiwalser <luigiwalser> 3:5.6.9-1.mga5
  + Revision: 822101
  - 5.6.9
  - remove opcache conflicts with eaccelerator (gone) and apcu (invalid) (mga#15743)
* Fri Apr 17 2015 luigiwalser <luigiwalser> 3:5.6.8-1.mga5
  + Revision: 820363
  - 5.6.8
  - remove CVE-2015-135[12] patches which were upstreamed
* Fri Mar 20 2015 luigiwalser <luigiwalser> 3:5.6.7-1.mga5
  + Revision: 819002
  - 5.6.7
  - remove upstream patch for php#68942
  - remove CVE-2015-2305 patch (fixed upstream)
  - add patch from dragonflybsd via debian to fix CVE-2015-2305
* Fri Feb 27 2015 luigiwalser <luigiwalser> 3:5.6.6-3.mga5
  + Revision: 817157
  - add upstream patch to fix secondary issue in php#68942
* Fri Feb 20 2015 oden <oden> 3:5.6.6-2.mga5
  + Revision: 816036
  - jsonc-1.3.7 (http://pecl.php.net/package-changelog.php?package=jsonc&release=1.3.7)
* Thu Feb 19 2015 luigiwalser <luigiwalser> 3:5.6.6-1.mga5
  + Revision: 815958
  - rediff upstream patches to fix CVE-2015-1351 and CVE-2015-1352
  - 5.6.6
* Mon Feb 16 2015 oden <oden> 3:5.6.5-2.mga5
  + Revision: 815162
  - rebuilt for libgd-2.1.1
* Fri Jan 23 2015 luigiwalser <luigiwalser> 3:5.6.5-1.mga5
  + Revision: 812010
  - 5.6.5
* Thu Dec 18 2014 luigiwalser <luigiwalser> 3:5.6.4-1.mga5
  + Revision: 804059
  - 5.6.4
  - rediff patches 2 and 30
  - remove upstreamed patches 230-233
* Tue Nov 25 2014 cjw <cjw> 3:5.6.3-4.mga5
  + Revision: 799271
  - fix postgresql-libs dependency version for postgresql release candidate releases
* Tue Nov 25 2014 cjw <cjw> 3:5.6.3-3.mga5
  + Revision: 799133
  - rebuild against postgresql9.4
* Wed Nov 19 2014 luigiwalser <luigiwalser> 3:5.6.3-2.mga5
  + Revision: 797847
  - add upstream bugfixes via fedora related to php-fpm and ipv6
* Thu Nov 13 2014 luigiwalser <luigiwalser> 3:5.6.3-1.mga5
  + Revision: 796883
  - 5.6.3
  - remove CVE-2014-3710 patch (fixed upstream in 5.6.3)

Files

/etc/php.d/43_posix.ini
/usr/lib/php/extensions/posix.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Nov 10 05:38:42 2019